h1 {
	font-size: 22px;
	color: #999999;
	margin: 1px 1px 1px 1px; 
}
	body,td,th {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
	}
	body {
		margin-top: 2px;
	}
	a:link {
		color: #000000;
		text-decoration: none;
	}
	a:visited {
		color: #000000;
		text-decoration: none;
	}
	a:hover {
		color: #990000;
		text-decoration: underline;
	}
	a:active {
		color: #000000;
		text-decoration: none;
	}
	.style1 {
		font-size: 18px;
		font-weight: bold;
	}
	.style2 {font-size: 14px}
